@import "../styles.scss";

.page-container {
    display: grid;
    grid-template-rows: 7fr 100fr;
    grid-template-columns: 15fr 100fr;
    grid-template-areas:
    "l t"
    "l c";
    width: 100%;
    height: 100%;
}
  
.content {
    grid-area: c;
    margin: 1.5%;
}

.left-nav-bar {
    grid-area: l;
}

.top-nav-bar {
    grid-area: t;
    background-color: $color-khaki;
}
